MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029936Open CASCADE[OCCT] OCCT:Documentationpublic2018-07-07 04:092018-07-14 12:41
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0029936: Documentation - improve description of AIS_Animation class
DescriptionIt is desired extending description of AIS_Animation class to clarify better its usage scenarios and limitations.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0077324)
git (administrator)
2018-07-07 04:10

Branch CR29936 has been created by kgv.

SHA-1: 96e58a772671723606d2129ced0e72390a8bd7f7


Detailed log of new commits:

Author: kgv
Date: Sat Jul 7 04:08:57 2018 +0300

    0029936: Documentation - improve description of AIS_Animation class
(0077325)
kgv (developer)
2018-07-07 04:10

Patch is ready for review.
(0077467)
git (administrator)
2018-07-11 18:07

Branch CR29936 has been updated forcibly by kgv.

SHA-1: 70c7a4ffa52983585da51139f09e5d70e34d4dc5
(0077468)
san (developer)
2018-07-11 18:11

Branch CR29936 reviewed without remarks.
(0077607)
git (administrator)
2018-07-14 12:41

Branch CR29936 has been deleted by inv.

SHA-1: 70c7a4ffa52983585da51139f09e5d70e34d4dc5

- Related Changesets
occt: master 1f886fae
Timestamp: 2018-07-07 01:08:57
Author: kgv
Committer: bugmaster
Details ] Diff ]
0029936: Documentation - improve description of AIS_Animation class
mod - src/AIS/AIS_Animation.hxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-07-07 04:09 kgv New Issue
2018-07-07 04:09 kgv Assigned To => kgv
2018-07-07 04:10 git Note Added: 0077324
2018-07-07 04:10 kgv Note Added: 0077325
2018-07-07 04:10 kgv Assigned To kgv => san
2018-07-07 04:10 kgv Status new => resolved
2018-07-11 18:07 git Note Added: 0077467
2018-07-11 18:11 san Note Added: 0077468
2018-07-11 18:11 san Assigned To san => bugmaster
2018-07-11 18:11 san Status resolved => reviewed
2018-07-12 12:26 bugmaster Status reviewed => tested
2018-07-14 12:26 bugmaster Changeset attached => occt master 1f886fae
2018-07-14 12:26 bugmaster Status tested => verified
2018-07-14 12:26 bugmaster Resolution open => fixed
2018-07-14 12:41 git Note Added: 0077607


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker